Unit tqsl6r_p;
interface
uses
SysUtils, Math, { Delphi }
Lstruct, Lfunc, UtRes_p, FQSL6R_p, QSL6R_p;

function tqsl6r: String;

implementation

function tqsl6r: String;
var
INT,A,B,E,EPS,ALFA,BETA,TAU,E1,RINT,XA :Real;
begin
Result := '';  {   }
A := 0.0;
B := 200.5;
E := 1.E-4;
ALFA := 0.48;
BETA := 0.51;
QSL6R(RINT,A,B,FQSL6R,E,ALFA,BETA,XA,E1);
Result := Result + Format(' %20.16f %20.16f %20.16f %20.16f %20.16f ',
 [RINT,XA,E1,ALFA,BETA]) + #$0D#$0A;
UtRes('tqsl6r',Result);  {     tqsl6r.res }
exit;
end;

end.
